ul#navigation {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 0px;
    right:-35px;
    list-style: none;
    z-index:999999;
    width:322px;
}
ul#navigation li {
    width: 40px;
    display:inline;
    float:left;    
}
ul#navigation li a {
    display: block;
    float:left;
    margin-top: -5px;
    width: 100px;
    height: 25px;
   
    background-repeat:no-repeat;

  
    -moz-border-radius:0px 0px 10px 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-bottom-left-radius: 10px;
    text-decoration:none;
    text-align:10px ;
    padding-top:60px;
      
}
ul#navigation li a:hover{
    
}
ul#navigation li a span{
    letter-spacing:2px;
    font-size:11px;
  
    text-shadow: 0 -1px 1px #fff;      
}
ul#navigation .home a{
    background-image: url(../images/esp.png);
}
ul#navigation .about a      {
    background-image: url(../images/ing.png);
}
ul#navigation .search a      {
    background-image: url(../images/watsaap.png);
}
ul#navigation .podcasts a      {
    background-image: url(../images/email.png);
}

ul#navigation .telefono a     {
    background-image: url(../images/telguacamayavirtual.png);
}

